ncompress 4.2.4.5-4 source package in Ubuntu

Changelog

ncompress (4.2.4.5-4) unstable; urgency=medium

  * Bump standards version to 4.4.0.1 (no packaging changes).
  * Build-Depend on debhelper-compat (= 12) and remove debian/compat.

 -- Kenneth J. Pronovici <email address hidden>  Sat, 10 Aug 2019 19:40:58 +0000

Upload details

Uploaded by:
Kenneth J. Pronovici on 2019-08-25
Uploaded to:
Sid
Original maintainer:
Kenneth J. Pronovici
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-10-18 universe utils
Eoan release on 2019-08-29 universe utils

Downloads

File Size SHA-256 Checksum
ncompress_4.2.4.5-4.dsc 1.9 KiB 469e263b94fa9a653cc59352e6319b821b85361dfc4e6183dfe9113a8ff5ab2c
ncompress_4.2.4.5.orig.tar.gz 34.7 KiB f575bbcdd5f844ce22d753b9acd23d2a6b73ffc15f204bebbaf8bd6f6574903b
ncompress_4.2.4.5-4.debian.tar.xz 13.1 KiB 5ace0682ec263642bc1364c4eb92f8336c6b47b24946850779b82b947f3b81ea

Available diffs

No changes file available.

Binary packages built by this source

ncompress: original Lempel-Ziv compress/uncompress programs

 This package provides the original compress and uncompress programs that used
 to be the de facto UNIX standard for compressing and uncompressing files.
 These programs implement a fast, simple Lempel-Ziv (LZW) file compression
 algorithm.
 .
 For Debian, the standard uncompress program is installed as uncompress.real,
 to avoid conflicting with other packages.
 .
 This package also contains a copyright notice and a brief discussion of the
 LZW patent history (written by one of the original authors) in the file
 /usr/share/doc/ncompress/README.Debian.

ncompress-dbgsym: debug symbols for ncompress